Namespace UTSModule.Production
    Public Class TestCmdParam

        Public Property Desc() As String

        Public Property Type() As String

        Public Property LowerLimit() As String

        Public Property UpperLimit() As String

        Public Property Value() As String

        Public Function Clone() As TestCmdParam
            Return New TestCmdParam() With {.Desc = Desc, .Type = Type, .LowerLimit = LowerLimit, .UpperLimit = UpperLimit, .Value = Value}
        End Function
    End Class
End Namespace